{
  "name": "蒼穹晶斧",
  "sortnum": 16,
  "category": "justdirethings:tools",
  "icon": "justdirethings:celestigem_axe[justdirethings:forge_energy=10000]",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "由$(l:justdirethings:tool_blazegold_axe)烈焰金斧$(/l)升級而來，此斧使用 FE，容量為 10,000FE。可用$(l:justdirethings:item_pocket_generator)便攜發電器$(/l)維持能量充足。"
    },
    {
      "type": "patchouli:crafting",
      "recipe": "justdirethings:celestigem_axe",
      "text": "蒼穹晶斧的配方"
    }
  ]
}
